Bug 486094 - memcached still unavailable for EL4
Summary: memcached still unavailable for EL4
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: memcached
Version: el4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul Lindner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: PackageBranch
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-18 11:22 UTC by Peter Lemenkov
Modified: 2009-08-05 17:21 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-08-05 17:21:02 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2009-02-18 11:22:43 UTC
subj.

Please build it.

Comment 1 Ruben Kerkhof 2009-06-20 07:50:24 UTC
Last time I checked the version of libevent in RH4 was too old to build memcached with.

Comment 2 Paul Lindner 2009-07-24 05:48:16 UTC
RH4 or EL4?

EL4 EPEL has libevent 1.1b

Comment 3 Fedora Update System 2009-07-24 16:58:43 UTC
memcached-1.2.8-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/memcached-1.2.8-1.el4

Comment 4 Fedora Update System 2009-07-27 05:48:52 UTC
memcached-1.2.8-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update memcached'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0118

Comment 5 Fedora Update System 2009-08-05 17:20:58 UTC
memcached-1.2.8-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.